<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Bladeburner](./bitburner.bladeburner.md) &gt; [stopBladeburnerAction](./bitburner.bladeburner.stopbladeburneraction.md)

## Bladeburner.stopBladeburnerAction() method

Stop current action.

**Signature:**

```typescript
stopBladeburnerAction(): void;
```
**Returns:**

void

## Remarks

RAM cost: 2 GB

Stops the current Bladeburner action.

